<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <configurations>
        <configuration index="basic" >
            <tire filename="wheels/tires/R22_5_DA.i3d" indexLeft="0|0" indexRight="0|1" />
            <outerRim filename="wheels/rims/rim001.i3d" index="0|0" widthAndDiam="13.5 22.5" />
            <innerRim filename="wheels/rims/rim001.i3d" indexLeft="1|0" indexRight="1|1" widthAndDiam="13.5 22.5" />
            <hub filename="wheels/hubs/hubs.i3d" indexLeft="0|0" indexRight="0|1" scale="0.25 0.28 0.28" />
        </configuration>
        <configuration index="noHub" >
            <tire filename="tires/R22_5_DA.i3d" indexLeft="0|0" indexRight="0|1" />
            <outerRim filename="wheels/rims/rim001.i3d" index="0|0" widthAndDiam="13.5 22.5" />
            <innerRim filename="wheels/rims/rim001.i3d" indexLeft="1|0" indexRight="1|1" widthAndDiam="13.5 22.5" />
        </configuration>
    </configurations>
    <size radius="0.536" width="0.385" maxDeformation="0.025" />
    <physics mass="0.097" frictionScale="2" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
    <tire type="street" atlasIndex="4" />
</wheel>
